@Echo off
set JobMgr_VerFull=2.1195.1903.2013
set JobMgr_VerNumber=1195
set JobMgr_VerDate=19.03.2013
set JobMgr_VerDateTime=19.03.2013 09:17
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1195.1903.2013] Date:[19.03.2013 09:17]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
